.obsidian/plugins/*
!.obsidian/plugins/rpg-manager/
!.obsidian/plugins/fantasy-calendar/
!.obsidian/plugins/templater-obsidian/
!.obsidian/plugins/obsidian-projects/
.obsidian/themes
.obsidian/workspace.json
!.obsidian/plugins/dataview/
